
/*
 プライバシーポリシー
----------------------------------------------------------- */

.contact {
    width: 700px;
    margin: 20px 50px 0;
}

.contact p {
    font-size: 80%;
	margin-bottom: 10px;
    line-height: 140%;
}


.contact table {
    width: 700px;
    border: none;
	font-size: 80%;
	margin-bottom: 10px;
}

.contact table td,th {
    border: none;
	border-bottom: 1px solid #ede7d9;
	border-right: 1px solid #ede7d9;
	padding: 3px 2px;
}

.contact table .item {
    width: 150px;
	padding-left: 10px;
	background: #ede7d9;
}

.center {
    text-align: center;
}

